简单0×
2020-04-27 11:10
采纳率: 100%
浏览 2.2k

我用vs2019编译vs2015的程序,报错找不到windows sdk 8.1版本,然后看了installer里没这个sdk 8.1啊

图片说明

哪位大佬指点下,是修改哪个sdk?在19的installer里没找到这个啊

  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

2条回答 默认 最新

  • 杀意已决 2020-04-27 14:50
    已采纳

    前段时间我也遇到这个问题了,你可以去自己下个Windows SDK8.1,安装后,在project->General->Target Platform Version里选中8.1就行了。

    已采纳该答案
    打赏 评论
  • 西电的博巍 2020-04-27 13:15

    应该是某些api不兼容吧,自己新建项目,复制代码,慢慢调一下。我一般都这么干

    打赏 评论

相关推荐 更多相似问题